Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225441 - need to add fence_xvmd as a cluster service to cluster.conf
Summary: need to add fence_xvmd as a cluster service to cluster.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-cluster
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-30 17:16 UTC by Thorsten Scherf
Modified: 2009-04-16 22:34 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-0639
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 16:44:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0639 normal SHIPPED_LIVE system-config-cluster bug fix update 2007-10-30 16:19:41 UTC

Description Thorsten Scherf 2007-01-30 17:16:27 UTC
Description of problem:
s-c-c is not able to add a fence_xvmd tag to cluster.conf file. conga is able to
do that. without fence_xvmd, fence_xvmd will not start and virtual machine
fencing won't be possible at all. 

Version-Release number of selected component (if applicable):
1.0.39-1.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 RHEL Product and Program Management 2007-04-25 21:50:33 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Lon Hohberger 2007-05-08 14:46:34 UTC
That is: just add 
<cluster>
  ...
  <fence_xvmd/>
</cluster>

There are configuration options for fence_xvmd we could edit in Conga, too if
you'd like.

Comment 4 Jim Parsons 2007-06-27 14:42:06 UTC
This is in

Comment 8 errata-xmlrpc 2007-11-07 16:44:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0639.html



Note You need to log in before you can comment on or make changes to this bug.